from app.utils import custom_base64
from loguru import logger

raw = "hello! 你好!"

data = custom_base64.CustomBase64.encode(raw)
logger.debug(data)

decodeData = custom_base64.CustomBase64.decode(data)
logger.debug(decodeData)

assert decodeData == raw